Subject: RT-PCR on GUS RNA

From: [email-masked] (David Neustaedter)
Date: 23 Nov 1993 19:37:21 GMT

Has anyone out there been doing RT-PCR on B-Glucuronidase? I'm planning
on doing some on transgenic tobacco plants and would appreciate info on
primers that work, strategies, etc. If anyone has a GUS contruct suitable
for competetive RT-PCR with the WT E. coli GUS, I'd love to hear from you.
If anyone can help, please respond here, or to "[email-masked]".
Thanks,

      Dave Neustaedter.